import { createFileRoute } from "@tanstack/react-router";
import SignupForm from "../-components/SignupForm";

export const Route = createFileRoute("/_app/(auth)/user/signup")({
    component: RouteComponent,
});

function RouteComponent() {
    return (
        <div className="ml-[25%] mt-[0.5%]">
            <SignupForm />
        </div>
    );
}
